Subject: Community Access mailing list

From: [email-masked]
Date: Mon, 11 May 1992 08:38:20 -0700

Thanks to Pavel Curtis, we now have a community access mailing list available.
You can post items to the list by mailing them to 

	[email-masked]

or submit requests to add or delete names to

	[email-masked]

All items posted to the list will be archived and available via anonymous FTP.
Details for accessing these archives will follow once there's something in
them.

I have a fairly open-ended concept of what this mailing list is supposed to
be used for.  A lot of interesting issues surfaced during the workshop, and
this seems a logical place to pursue them.  I also want to encourage an
ongoing dialog between practitioners of community access telecommunications
and others concerned about these issues.  At this stage I'd like to be as
inclusive as possible, both with regards to participants and subject matter.

I have some comments on the workshop which I will try to get out this week.
I encourage everyone else to share their reactions as well.

Initial participants on the list are:

	Aaron Delwiche		[email-masked]
	Amy Bruckman		[email-masked]
	Andrew Blau		[email-masked]
	Chris Neklason		[email-masked]
	Coralee Whitcomb	[email-masked]
	Doug Schuler		[email-masked]
	Jeff Johnson		[email-masked]
	Jonathan Allen		[email-masked]
	Mary Eisenhart		[email-masked]
	Paul Hyland		[email-masked]
	Paul Resnick		[email-masked]
	Pavel Curtis		[email-masked]
	Peter Miller		[email-masked]
	Richard Civille		[email-masked]
	Richard Weiss		[email-masked]
	Rodney Hoffman		[email-masked]
	Scott Luebking		[email-masked]
	Vance Vaughan		[email-masked]

One of the addresses on the signup sheet doesn't seem to work:
	Andrew Robinson		[email-masked]
so I would welcome a corrected address from anyone.  I hope to have several
other people joining the list shortly.